html, body {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}


html {
  font-size: 100.01%;
}


div, span, object, iframe, h1, h2, h3, h4, h5, h6, p,
pre, a, abbr, acronym, address, code, del, dfn, em, img,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, tr {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
}


blockquote, q {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  quotes: "" "";
}

blockquote:before, blockquote:after, q:before, q:after {
  content: "";
}


th, td, caption {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}


table {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline;
  border-collapse: separate;
  border-spacing: 0;
  vertical-align: middle;
}


a img {
  border: none;
}


body {
  line-height: 1.5;
  font-family: Arial, Helvetica, sans-serif;
  color: #333333;
  font-size: 100%;
}


h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  color: #222222;
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
  margin: 0;
}


h1 {
  font-size: 3em;
  line-height: 1;
  margin-bottom: 0.50em;
}


h2 {
  font-size: 2em;
  margin-bottom: 0.75em;
}


h3 {
  font-size: 1.5em;
  line-height: 1;
  margin-bottom: 1.00em;
}


h4 {
  font-size: 1.2em;
  line-height: 1.25;
  margin-bottom: 1.25em;
}


h5 {
  font-size: 1em;
  font-weight: bold;
  margin-bottom: 1.50em;
}


h6 {
  font-size: 1em;
  font-weight: bold;
}


p {
  margin: 0 0 1.5em;
}

p img.left {
  display: inline;
  float: left;
  margin: 1.5em 1.5em 1.5em 0;
  padding: 0;
}

p img.right {
  display: inline;
  float: right;
  margin: 1.5em 0 1.5em 1.5em;
  padding: 0;
}

a {
  text-decoration: underline;
  color: #000099;
}
a:visited {
  color: #000066;
}
a:focus {
  color: black;
}
a:hover {
  color: black;
}
a:active {
  color: #cc0099;
}

blockquote {
  margin: 1.5em;
  color: #666666;
  font-style: italic;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

dfn {
  font-style: italic;
  font-weight: bold;
}

sup, sub {
  line-height: 0;
}

abbr, acronym {
  border-bottom: 1px dotted #666666;
}

address {
  margin: 0 0 1.5em;
  font-style: italic;
}

del {
  color: #666666;
}

pre {
  margin: 1.5em 0;
  white-space: pre;
}

pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}

li ul, li ol {
  margin: 0;
}

ul, ol {
  margin: 0 1.5em 1.5em 0;
  padding-left: 3.333em;
}

ul {
  list-style-type: disc;
}

ol {
  list-style-type: decimal;
}

dl {
  margin: 0 0 1.5em 0;
}
dl dt {
  font-weight: bold;
}

dd {
  margin-left: 1.5em;
}

table {
  margin-bottom: 1.4em;
  width: 100%;
}

th {
  font-weight: bold;
}

thead th {
  background: #c3d9ff;
}

th, td, caption {
  padding: 4px 10px 4px 5px;
}

tr.even td {
  background: #e5ecf9;
}

tfoot {
  font-style: italic;
}

caption {
  background: #eeeeee;
}

.quiet {
  color: #666666;
}

.loud {
  color: #111111;
}

* {
  text-align: left;
}

h1 {
  font-size: 1.1em;
}

h2, h3 {
  font-size: 1.0em;
}

.page {
  width: 950px;
  margin: 0 auto;
  overflow: hidden;
  display: inline-block;
}
.page {
  display: block;
}

#nav_container {
  background-color: #7f7f7f;
  background-image: url("images/header_gradient.png");
  background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(0%, #989898), color-stop(100%, #666666));
  background-image: -moz-linear-gradient(top, #989898 0%, #666666 100%);
  min-width: 950px;
}

nav ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  overflow: hidden;
  display: inline-block;
  margin: 0 38px 0 0;
}
nav ul {
  display: block;
}
nav ul li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0px;
  white-space: nowrap;
  display: inline;
  float: left;
  padding-left: 0;
  padding-right: 0;
}
nav ul li:first-child, nav ul li.first {
  padding-left: 0px;
}
nav ul li:last-child, nav ul li.last {
  padding-right: 0px;
}
nav ul li a:link, nav ul li a:active, nav ul li a:visited {
  color: white;
  text-decoration: none;
}
nav ul li a:hover {
  color: #989898;
  text-decoration: underline;
}
nav ul li a, nav ul li span, nav ul li img {
  color: white;
  margin: auto;
  text-align: center;
}
nav ul li.first {
  border-left: 1px solid white;
}
nav ul li.nav {
  padding-top: 0.8em;
  padding-bottom: 0.8em;
  width: 120px;
  border-right: 1px solid white;
}
nav ul li.nav a {
  display: block;
}
nav ul li.join_me_on {
  padding-left: 8px;
  padding-top: 0.8em;
  padding-bottom: 0.8em;
}
nav ul li.links {
  margin-left: 4px;
}
nav ul li.links img {
  padding-top: 0.4em;
}

.header {
  background-image: url("images/banner.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  height: 336px;
  min-width: 950px;
}
.header h1, .header h2, .header h3 {
  visibility: hidden;
}

#content_header {
  min-width: 950px;
  background-color: #989898;
  background-image: url("images/middle_gradient.png");
  background-image: -webkit-gradient(linear, 0% 0%, 100% 0%, color-stop(0%, #989898), color-stop(50%, #666666), color-stop(100%, #989898));
  background-image: -moz-linear-gradient(left, #989898 0%, #666666 50%, #989898 100%);
  background-position: center center;
  color: white;
}

#achievements {
  float: left;
  margin: 0;
  padding: 0;
  list-style-image: none;
  list-style-type: none;
  position: relative;
  overflow: hidden;
  height: 300px;
  width: 100%;
}
#achievements li {
  clear: both;
  float: left;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
}
#achievements li .text {
  width: 300px;
  float: right;
}
#achievements li div {
  margin-top: 25px;
  margin-bottom: 25px;
  float: left;
  font-size: 0.8em;
  margin-left: 8px;
  margin-right: 8px;
  color: white;
}
#achievements li div h1 {
  color: #ffcc33;
}
#achievements li div h2 {
  color: #ffcc33;
  text-align: center;
  margin-bottom: -5px;
}
#achievements li div p {
  font-size: 0.9em;
  padding-top: 0.55em;
  text-align: left;
}
#achievements li.active {
  visibility: visible;
}

#latest {
  clear: both;
}
#latest div {
  width: 280px;
  height: 145px;
  margin-top: 8px;
  margin-bottom: 40px;
  float: left;
  position: relative;
}
#latest div h1 {
  visibility: hidden;
  height: 42px;
}
#latest div p {
  padding: 24px 30px 0;
  color: #666666;
  font-size: 0.9em;
}
#latest div a {
  font-weight: bold;
  color: #666666;
}
#latest div a.click_here {
  font-size: 0.8em;
  color: white;
  position: absolute;
  bottom: 7px;
  right: 20px;
}
#latest #blog {
  margin-left: 30px;
  margin-right: 20px;
  background-color: #ffcc33;
  background-image: url("images/blog_background.png");
  background-repeat: no-repeat;
}
#latest #press {
  margin-left: 20px;
  margin-right: 20px;
  background-color: #999933;
  background-image: url("images/press_background.png");
  background-repeat: no-repeat;
}
#latest #photos {
  margin-left: 20px;
  background-color: #990000;
  background-image: url("images/photos_background.png");
  background-repeat: no-repeat;
}
#latest #photos h1 {
  height: 50px;
  margin: 0;
}
#latest #photos img {
  margin-left: 29px;
}
footer p,
footer {
  text-align: center;
  margin-top: 10px; margin-bottom: 16px;
  font-size: 0.8em; color: #666666;
}

#about_andrew_info_container {
  position: relative;
  height: 350px;
  width: 950px;
}

#about_andrew_blurb {
  width: 77%;
  margin-top: 10px;
}
#about_andrew_blurb p {
  color: white;
  font-size: 0.8em;
}

.about_andrew_info_box {
  border-style: none solid solid solid;
  border-width: 0 9px 9px 9px;
  padding: 9px 0 0 0;
  background-color: white;
  width: 932px;
  float: left;
}

.about_andrew_info {
  position: absolute;
  top: 0;
  z-index: 0;
  height: 332px;
}

.about_andrew_info.active {
  z-index: 1;
}

ul#about_andrew_section_headings {
  padding-left: 0;
}
ul#about_andrew_section_headings li {
  display: inline;
  float: left;
  list-style-image: none;
  list-style-type: none;
  margin-left: 0;
  border-style: solid solid none solid;
  border-width: 9px 9px 0 9px;
  width: 168px;
  margin-right: 31px;
  font-size: 1.35em;
  white-space: normal;
  line-height: 98%;
  padding: 5px 2px 3px 2px;
  text-align: center;
  background-color: white;
}
ul#about_andrew_section_headings li a {
  text-align: center;
}
ul#about_andrew_section_headings li a:link, ul#about_andrew_section_headings li a:active, ul#about_andrew_section_headings li a:visited {
  color: #666666;
  text-decoration: none;
}
ul#about_andrew_section_headings li a:hover {
  color: #989898;
  text-decoration: underline;
}
ul#about_andrew_section_headings li#family_man a {
  padding-left: 30px;
  padding-right: 30px;
  display: block;
}

#delivers_on_promises, .delivers_on_promises_border {
  border-color: #ffcc33;
}

.delivers_on_promises_border {
  background-image: url("images/about_andrew_delivers_on_promises_border.png");
  background-repeat: no-repeat;
  background-position: top center;
  padding: 9px 0 0 0;
}

#delivers_on_promises_content h2 {
  margin: 0px;
}
#delivers_on_promises_content div {
  width: 219px;
  height: 152px;
  margin: 7px;
  position: relative;
  float: left;
  overflow: hidden;
}
#delivers_on_promises_content div h2 {
  font-weight: bold;
  font-size: 0.9em;
}
#delivers_on_promises_content div h2, #delivers_on_promises_content div p {
  line-height: 120%;
}
#delivers_on_promises_content div p, #delivers_on_promises_content div a {
  font-size: 0.75em;
}
#delivers_on_promises_content div a {
  position: absolute;
  bottom: 0;
  left: 0;
  text-align: right;
  display: block;
  width: 100%;
  color: #ffcc33;
}

#active_in_community, #active_in_community_content {
  border-color: #999933;
}

#active_in_community_content {
  background-image: url("images/about_andrew_active_in_community_border.png");
  background-repeat: no-repeat;
  background-position: top center;
}
#active_in_community_content p, #active_in_community_content blockquote {
  font-size: 0.8em;
  line-height: 120%;
  height: 8em;
}
#active_in_community_content p, #active_in_community_content blockquote, #active_in_community_content img {
  float: left;
  margin: 7px 20px;
}
#active_in_community_content blockquote, #active_in_community_content #digging_hole {
  float: right;
}
#active_in_community_content img {
  margin: 0 20px;
}
#active_in_community_content p {
  width: 65%;
}
#active_in_community_content blockquote {
  width: 25%;
}

#business_minded, #business_minded_content {
  border-color: #990000;
}
#business_minded .text, #business_minded_content .text {
  float: left;
  margin: 12px 20px;
}
#business_minded .text p, #business_minded_content .text p {
  font-size: 0.75em;
  margin: 0;
  width: 365px;
  line-height: 130%;
}
#business_minded .photos, #business_minded_content .photos {
  float: right;
  width: 525px;
}
#business_minded .photos img, #business_minded_content .photos img {
  float: left;
  margin-top: 12px;
}
#business_minded .photos #trade_show, #business_minded_content .photos #trade_show {
  float: right;
  margin-right: 12px;
}

#business_minded_content {
  background-image: url("images/about_andrew_business_minded_border.png");
  background-repeat: no-repeat;
  background-position: top center;
}

#family_man, #family_man_content {
  border-color: #00629e;
}
#family_man .text, #family_man_content .text {
  font-size: 0.75em;
  margin: 9px;
  float: left;
}
#family_man .text p, #family_man_content .text p {
  width: 500px;
  margin: 0;
}
#family_man #sitting_with_jane_and_rimu, #family_man_content #sitting_with_jane_and_rimu {
  float: right;
  margin-top: 9px;
  margin-right: 9px;
}
#family_man #jane_and_andrew, #family_man_content #jane_and_andrew {
  float: left;
  margin: 9px;
}

#family_man_content {
  background-image: url("images/about_andrew_family_man_border.png");
  background-repeat: no-repeat;
  background-position: top center;
}

#delivers_on_promises_details {
  float: left;
  margin: 24px 12px;
}
#delivers_on_promises_details h3 {
  font-size: 1em;
  font-weight: bold;
}
#delivers_on_promises_details h4 {
  font-size: 1em;
  text-align: center;
  text-decoration: underline;
}
#delivers_on_promises_details #campaign_statement {
  margin: 0 16px 0 0;
}
#delivers_on_promises_details #delivered_outcomes {
  margin: 0 0 0 16px;
}
#delivers_on_promises_details #campaign_statement, #delivers_on_promises_details #delivered_outcomes {
  float: left;
  width: 434px;
}
#delivers_on_promises_details #campaign_statement table, #delivers_on_promises_details #delivered_outcomes table {
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
#delivers_on_promises_details #campaign_statement table td, #delivers_on_promises_details #delivered_outcomes table td {
  font-weight: bold;
}
#delivers_on_promises_details #campaign_statement ol, #delivers_on_promises_details #delivered_outcomes ol {
  list-style-type: lower-alpha;
}

#issues_content {
  background-image: url("images/issues_background.png");
  background-repeat: no-repeat;
  background-position: center top;
}

#issues {
  margin-top: 32px;
  margin-bottom: 32px;
}

.issue {
  border-style: solid;
  border-width: 9px;
  width: 254px;
  height: 254px;
  float: left;
  background-color: white;
  margin: 16px 35px 16px 25px;
}
.issue h1 {
  color: #666666;
  text-align: center;
  margin-top: 42px;
  height: 130px;
  font-size: 2.1em;
}
.issue a {
  text-align: center;
  font-size: 1.2em;
  display: block;
  font-weight: bold;
}
.issue a:link, .issue a:active, .issue a:visited {
  text-decoration: none;
}
.issue a:hover {
  text-decoration: underline;
}

.independent_progressive_leadership, .looking_after_the_communities_of_auckland, .environment_and_public_spaces {
  margin-bottom: 0px;
}

.independent_progressive_leadership, .integrated_public_transport {
  margin-left: 0;
}

.environment_and_public_spaces, .vibrant_lifestyle_city {
  margin-right: 0;
}

.independent_progressive_leadership {
  border-color: #ffcc33;
}
.independent_progressive_leadership a, .independent_progressive_leadership h2 {
  color: #ffcc33;
}
.independent_progressive_leadership .press_link {
  background-color: #ffcc33;
}

.looking_after_the_communities_of_auckland {
  border-color: #990000;
}
.looking_after_the_communities_of_auckland a, .looking_after_the_communities_of_auckland h2 {
  color: #990000;
}
.looking_after_the_communities_of_auckland .press_link {
  background-color: #990000;
}

.environment_and_public_spaces {
  border-color: #999933;
}
.environment_and_public_spaces a, .environment_and_public_spaces h2 {
  color: #999933;
}
.environment_and_public_spaces .press_link {
  background-color: #999933;
}

.integrated_public_transport {
  border-color: #00629e;
}
.integrated_public_transport a, .integrated_public_transport h2 {
  color: #00629e;
}
.integrated_public_transport .press_link {
  background-color: #00629e;
}

.infrastructure_and_economic_growth {
  border-color: #ff5700;
}
.infrastructure_and_economic_growth a, .infrastructure_and_economic_growth h2 {
  color: #ff5700;
}
.infrastructure_and_economic_growth .press_link {
  background-color: #ff5700;
}

.vibrant_lifestyle_city {
  border-color: #a46622;
}
.vibrant_lifestyle_city a, .vibrant_lifestyle_city h2 {
  color: #a46622;
}
.vibrant_lifestyle_city .press_link {
  background-color: #a46622;
}

#issue_details {
  float: left;
  border-style: solid;
  border-width: 9px;
  margin: 50px 0 50px 0;
  padding: 20px;
  background-color: white;
  color: #666666;
}
#issue_details #issue_heading {
  float: left;
  width: 264px;
  height: 264px;
  border-width: 3px;
  border-style: solid;
  position: relative;
  top: -29px;
  left: -29px;
  background-color: white;
  margin-right: -9px;
  margin-bottom: -9px;
  text-align: center;
  text-color: #dark-grey;
  display: table;
}
#issue_details #issue_heading h1 {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  margin: 0;
  font-size: 2.25em;
  color: #666666;
}
#issue_details #current_situation {
  float: left;
  width: 620px;
}
#issue_details #solutions {
  clear: left;
  float: left;
  width: 564px;
}
#issue_details .photos {
  float: right;
  width: 294px;
  margin-left: 20px;
}
#issue_details .photos a {
  width: 100%;
  text-align: center;
  background_color: #ffcc33;
  color: white;
  display: block;
  padding: 0.8em 0;
}
#issue_details .photos .press_link {
  margin-bottom: 30px;
}

#contacts {
  float: left;
  margin: 46px;
  width: 60%;
}
#contacts ul {
  float: left;
}
#contacts ul li {
  list-style-image: none;
  list-style-type: none;
  margin-bottom: 8px;
}

#other_sites {
  margin: 24px;
}
#other_sites div {
  float: left;
  margin: 0 46px;
}
#other_sites div p {
  margin-bottom: 8px;
}

#thanks_header {
  padding: 26px 0;
}
#thanks_header .text {
  width: 50%;
  float: left;
}
#thanks_header img {
  float: left;
  margin: 36px;
}

#thanks_section_headings {
  clear: both;
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  overflow: hidden;
  display: inline-block;
}
#thanks_section_headings {
  display: block;
}
#thanks_section_headings li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0px;
  white-space: nowrap;
  display: inline;
  float: left;
  padding-left: 0;
  padding-right: 0;
}
#thanks_section_headings li:first-child, #thanks_section_headings li.first {
  padding-left: 0px;
}
#thanks_section_headings li:last-child, #thanks_section_headings li.last {
  padding-right: 0px;
}
#thanks_section_headings li {
  width: 262px;
  border-style: solid solid none solid;
  border-width: 9px 9px 0 9px;
  text-align: center;
  margin-right: 30px;
  font-size: 1.5em;
  padding: 0.4em 0;
  background-color: white;
}
#thanks_section_headings li a:link, #thanks_section_headings li a:active, #thanks_section_headings li a:visited {
  color: #666666;
  text-decoration: none;
}
#thanks_section_headings li a:hover {
  color: #989898;
  text-decoration: underline;
}

#recent_thanks, #recent_thanks_content {
  border-color: #ffcc33;
}

#past_thanks, #past_thanks_content {
  border-color: #990000;
}

#letters_of_thanks, #letters_of_thanks_content {
  border-color: #999933;
}

#recent_thanks_content {
  background-image: url("images/thanks_recent_border.png");
}

#past_thanks_content {
  background-image: url("images/thanks_past_border.png");
}

#letters_of_thanks_content {
  background-image: url("images/thanks_letters_of_border.png");
}

.thanks_content {
  padding: 45px 9px 36px 9px;
  border-style: none solid solid solid;
  border-width: 0 9px 9px 9px;
  background-repeat: no-repeat;
  background-position: top center;
}
.thanks_content h2 {
  margin-bottom: 0;
}
.thanks_content h2 span {
  padding-left: 20px;
}

#recent_thanks_content p {
  margin-bottom: 0;
}
#recent_thanks_content blockquote {
  margin-top: 0;
}

#past_thanks_content blockquote {
  margin-top: 0;
  margin-bottom: 0;
}
#past_thanks_content p {
  padding-left: 24px;
}

#letters_of_thanks_content li {
  list-style-image: none;
  list-style-type: none;
}

#press_and_policy_section_headings {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  overflow: hidden;
  display: inline-block;
}
#press_and_policy_section_headings {
  display: block;
}
#press_and_policy_section_headings li {
  list-style-image: none;
  list-style-type: none;
  margin-left: 0px;
  white-space: nowrap;
  display: inline;
  float: left;
  padding-left: 0;
  padding-right: 0;
}
#press_and_policy_section_headings li:first-child, #press_and_policy_section_headings li.first {
  padding-left: 0px;
}
#press_and_policy_section_headings li:last-child, #press_and_policy_section_headings li.last {
  padding-right: 0px;
}
#press_and_policy_section_headings li {
  width: 262px;
  border-style: solid solid none solid;
  border-width: 9px 9px 0 9px;
  text-align: center;
  margin-right: 30px;
  font-size: 1.5em;
  padding: 0.4em 0;
  background-color: white;
}
#press_and_policy_section_headings li a:link, #press_and_policy_section_headings li a:active, #press_and_policy_section_headings li a:visited {
  color: #666666;
  text-decoration: none;
}
#press_and_policy_section_headings li a:hover {
  color: #989898;
  text-decoration: underline;
}

#press, #press_content {
  border-color: #ffcc33;
}

#policy, #policy_content {
  border-color: #990000;
}

#press_content {
  background-image: url("images/press_and_policy_press_border.png");
}

#policy_content {
  background-image: url("images/press_and_policy_policy_border.png");
}

.press_and_policy_content {
  padding: 45px 9px 36px 9px;
  border-style: none solid solid solid;
  border-width: 0 9px 9px 9px;
  background-repeat: no-repeat;
  background-position: top center;
  background-color: white;
  color: #666666;
}

#press_content li {
  list-style-image: none;
  list-style-type: none;
}
#press_content h3 {
  text-decoration: underline;
}

#policy_content .policy_statement_release_header {
  float: left;
  width: 100%;
  margin-bottom: 32px;
}
#policy_content .policy_statement_release_header span {
  font-size: 1em;
}
#policy_content .policy_statement_release_header .second_header_line {
  float: left;
  width: 100%;
}
#policy_content .policy_statement_release_header .second_header_line .left {
  float: left;
}
#policy_content .policy_statement_release_header .second_header_line .middle {
  float: left;
  text-align: center;
  width: 60%;
}
#policy_content .policy_statement_release_header .second_header_line right {
  float: right;
}
#policy_content ol {
  clear: both;
}

#press_and_policy_section_headings {
  margin-top: 32px;
}

.press_and_policy_content {
  margin-bottom: 32px;
}
